﻿@charset "UTF-8";
:root.light {
  --prim-blue: #0071F0;
  --blue: #0091ea;
  --tr-prim-blue: #00b0ff;
  --tr-blue: #ecf5fe;
  --tr-grey: #f7f7f7;
  --mid-grey: #eee;
  --grey: #808080;
  --text-prim: #333;
  --text-second: #4d4d4f;
  --text-hint: #6f6f6f;
  --bg: #fbfbfb;
  --border-color: #95959536;
  --footer-bg: #f6f6f6;
  --title-color: #424953;
  --header-button-bg: #444;
  --header-color: #65676b;
  --header-bg: #fcfdff;
  --bg-blue: #ebf4ff;
}

:root.dark {
  --prim-blue: #3394ff;
  --blue: #00b0ff;
  --tr-prim-blue: #00b0ff;
  --tr-blue: #2d343d;
  --tr-grey: #242629;
  --mid-grey: #444547;
  --grey: #a9a9a9;
  --text-prim: #e0e0e0;
  --text-second: #dddddd;
  --text-hint: #a7a7a7;
  --bg: #212121;
  --border-color: #95959536;
  --footer-bg: #363638;
  --title-color: #e6e6e6;
  --header-button-bg: #2c2d2e;
  --header-color: #bfbfbf;
  --header-bg: #232323;
  --bg-blue: #102540;
}

@font-face {
  font-family: "icons";
  src: url("../fonts/fontawesome/icons.eot?v=1");
  src: url("../fonts/fontawesome/icons.eot?#iefix&v=1") format("embedded-opentype"), url("../fonts/fontawesome/icons.woff?v=1") format("woff"), url("../fonts/fontawesome/icons.ttf?v=1") format("truetype"), url("../fonts/fontawesome/icons.svg?v=1#icons") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.fa {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 0;
  vertical-align: middle;
}

.fa-lg {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -0.0667em;
}

.fa-xs {
  font-size: 0.75em;
}

.fa-sm {
  font-size: 0.875em;
}

.fa-1x {
  font-size: 1em;
}

.fa-2x {
  font-size: 2em;
}

.fa-3x {
  font-size: 3em;
}

.fa-4x {
  font-size: 4em;
}

.fa-5x {
  font-size: 5em;
}

.fa-6x {
  font-size: 6em;
}

.fa-7x {
  font-size: 7em;
}

.fa-8x {
  font-size: 8em;
}

.fa-9x {
  font-size: 9em;
}

.fa-10x {
  font-size: 10em;
}

[data-icon]:before {
  font-family: "icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^=fa-]:before,
[class*=" fa-"]:before {
  font-family: "icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-exclamation-triangle:before {
  content: "a";
}

.fa-grin-hearts:before {
  content: "b";
}

.fa-angry:before {
  content: "c";
}

.fa-meh:before {
  content: "d";
}

.fa-frown:before {
  content: "e";
}

.fa-grin:before {
  content: "f";
}

.fa-tumblr-square:before {
  content: "h";
}

.fa-twitter:before {
  content: "g";
}

.fa-paper-plane:before {
  content: "i";
}

.fa-play-bg:before {
  content: "j";
}

.fa-times:before {
  content: "k";
}

.fa-user:before {
  content: "l";
}

.fa-shield-alt:before {
  content: "m";
}

.fa-file-alt:before {
  content: "n";
}

.fa-download:before {
  content: "o";
}

.fa-exclamation-circle:before {
  content: "p";
}

.fa-exclamation:before {
  content: "q";
}

.fa-tv:before {
  content: "r";
}

.fa-angle-down:before {
  content: "s";
}

.fa-angle-left:before {
  content: "t";
}

.fa-angle-right:before {
  content: "u";
}

.fa-angle-up:before {
  content: "v";
}

.fa-arrow-circle-down:before {
  content: "w";
}

.fa-arrow-circle-left:before {
  content: "x";
}

.fa-arrow-circle-o-down:before {
  content: "y";
}

.fa-arrow-circle-o-up:before {
  content: "z";
}

.fa-arrow-circle-o-right:before {
  content: "A";
}

.fa-arrow-circle-o-left:before {
  content: "B";
}

.fa-arrow-circle-right:before {
  content: "C";
}

.fa-arrow-circle-up:before {
  content: "D";
}

.fa-arrow-down:before {
  content: "E";
}

.fa-arrow-left:before {
  content: "F";
}

.fa-arrow-right:before {
  content: "G";
}

.fa-arrow-up:before {
  content: "H";
}

.fa-angle-double-up:before {
  content: "I";
}

.fa-angle-double-right:before {
  content: "J";
}

.fa-angle-double-left:before {
  content: "K";
}

.fa-angle-double-down:before {
  content: "L";
}

.fa-caret-down:before {
  content: "M";
}

.fa-caret-left:before {
  content: "N";
}

.fa-caret-right:before {
  content: "O";
}

.fa-caret-up:before {
  content: "P";
}

.fa-check:before {
  content: "Q";
}

.fa-chevron-up:before {
  content: "R";
}

.fa-chevron-right:before {
  content: "S";
}

.fa-chevron-left:before {
  content: "T";
}

.fa-chevron-down:before {
  content: "U";
}

.fa-chevron-circle-up:before {
  content: "V";
}

.fa-chevron-circle-right:before {
  content: "W";
}

.fa-chevron-circle-left:before {
  content: "X";
}

.fa-chevron-circle-down:before {
  content: "Y";
}

.fa-check-circle:before {
  content: "Z";
}

.fa-check-circle-o:before {
  content: "0";
}

.fa-external-link-alt:before {
  content: "1";
}

.fa-info-circle:before {
  content: "2";
}

.fa-info:before {
  content: "3";
}

.fa-instagram:before {
  content: "4";
}

.fa-rss:before {
  content: "5";
}

.fa-th:before {
  content: "6";
}

.fa-search:before {
  content: "7";
}

.fa-share:before {
  content: "8";
}

.fa-reply:before {
  content: "9";
}

.fa-level-up:before {
  content: "!";
}

.fa-level-down:before {
  content: '"';
}

.fa-long-arrow-down:before {
  content: "#";
}

.fa-long-arrow-left:before {
  content: "$";
}

.fa-long-arrow-right:before {
  content: "%";
}

.fa-long-arrow-up:before {
  content: "&";
}

.fa-laptop:before {
  content: "'";
}

.fa-circle-o:before {
  content: "(";
}

.fa-circle:before {
  content: ")";
}

.fa-circle-thin:before {
  content: "*";
}

.fa-gamepad:before {
  content: ",";
}

.fa-tags:before {
  content: "-";
}

.fa-comments:before {
  content: ".";
}

.fa-lock:before {
  content: "/";
}

.fa-shopping-cart:before {
  content: ":";
}

.fa-comment:before {
  content: "+";
}

.fa-flag:before {
  content: ";";
}

.fa-list:before {
  content: ">";
}

.fa-star:before {
  content: "=";
}

.fa-file:before {
  content: "<";
}

.fa-ban:before {
  content: "?";
}

.fa-bullhorn:before {
  content: "@";
}

.fa-pencil-square-o:before {
  content: "]";
}

.fa-book:before {
  content: "[";
}

.fa-envelope:before {
  content: "^";
}

.fa-phone:before {
  content: "_";
}

.fa-map-marker:before {
  content: "`";
}

.fa-calendar:before {
  content: "{";
}

.fa-heart:before {
  content: "|";
}

/*.fa-heart-o:before {
    content: "\7b";
}*/
.fa-play:before {
  content: "\\";
}

.fa-play-circle:before {
  content: "~";
}

.fa-rotate-90 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.fa-rotate-180 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.fa-rotate-270 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
}

.fa-flip-horizontal {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.fa-flip-vertical {
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
}

.fa-flip-both,
.fa-flip-horizontal.fa-flip-vertical,
.fa-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
}

.fa-flip-both,
.fa-flip-horizontal.fa-flip-vertical {
  -webkit-transform: scale(-1);
  transform: scale(-1);
}

.fa-cloud-1:before {
  content: "£";
}

.fa-leaf:before {
  content: "¤";
}

html, body {
  margin: 0;
  width: 100%;
  min-height: 100%;
  height: 100%;
  direction: rtl;
  font-family: sans-serif;
  color: var(--text-prim);
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  scroll-behavior: smooth;
  background: var(--bg);
}

body.font-loaded, body.font-loaded h1, body.font-loaded h2, body.font-loaded h3, body.font-loaded p {
  font-family: IRANSans, sans-serif;
}

*, :after, :before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

::-webkit-scrollbar {
  height: 4px;
}

::-webkit-scrollbar-track {
  background: var(--bg);
}

::-webkit-scrollbar-thumb {
  background: var(--text-hint);
  border: 3px solid var(--bg);
  border-radius: 10px;
}

a, a:hover, a:focus, a:active {
  text-decoration: none;
  cursor: pointer;
  color: var(--prim-blue);
}

img {
  max-width: 100%;
  height: auto;
}

.btn {
  cursor: pointer;
  border: 0;
  outline: none;
  min-width: max-content;
}

.btn-download {
  background-color: var(--prim-blue);
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  height: 43px;
  border-radius: 25px;
  font-weight: bold;
  padding: 9px 30px;
  margin: 0 0 5px;
  font-size: 18px;
  color: #fff !important;
  float: left;
  text-align: center;
  white-space: nowrap;
  max-width: 100%;
  width: 100%;
  font-family: sans-serif;
  border: none;
}

.btn-download-intro {
  color: #fff;
  font-family: sans-serif;
  font-weight: bold;
  font-size: 20px;
  background-color: var(--prim-blue);
  border: 1px solid var(--prim-blue);
  width: 270px;
  height: 60px;
  border-radius: 50px;
  cursor: pointer;
  display: block;
  margin: 35px auto 20px;
  max-width: 100%;
}
.btn-download-intro:hover {
  background-color: #006DE0;
}
@media (max-width: 991px) {
  .btn-download-intro {
    font-size: 19px;
    width: 270px;
    height: 50px;
    margin: 30px auto 20px;
  }
}
.btn-download-intro span {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-download-intro i {
  font-size: 24px;
  margin-left: 5px;
  -webkit-animation: bounce 2s infinite 2s;
  animation: bounce 2s infinite 2s;
  -webkit-transition: all 0.2s ease-in;
}

.btn-solid-sm {
  display: inline-block;
  color: #fff !important;
  text-decoration: none;
  transition: all 0.2s;
  background-color: var(--prim-blue);
  margin: 0 5px;
  padding: 5px 20px;
  font-size: 15px;
  border-radius: 25px;
  font-family: "IRANSANS";
  line-height: 30px;
}

.btn-download-header {
  font-family: sans-serif;
  font-weight: 700;
  text-decoration: none;
  border-radius: 25px;
  font-size: 13px;
  color: #fff !important;
  transition: all 0.2s;
  min-width: max-content;
  border: 0;
  background-color: var(--prim-blue);
  cursor: pointer;
  height: 40px;
  width: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-download-header:hover {
  background-color: #006DE0;
}
@media (max-width: 359) {
  .btn-download-header {
    padding: 0 10px;
    font-size: 12px;
  }
}
.btn-download-header i {
  font-size: 18px;
  margin-left: 5px;
}

.btn-solid-lg {
  color: #fff !important;
  border: 0;
  background-color: var(--prim-blue);
  cursor: pointer;
  width: 110px;
  font-size: 14px;
  height: 33px;
  border-radius: 25px;
  line-height: 32px;
  margin: 0;
  padding: 0;
  display: inline-block;
  text-align: center;
}

body.font-loaded .btn, body.font-loaded .btn-solid-lg, body.font-loaded .btn-download, body.font-loaded .btn-download-header, body.font-loaded .btn-download-intro {
  font-family: IRANSans, sans-serif;
}

.btn-solid-lg span {
  display: inline-block;
}

.btn-all-apps {
  padding: 0 10px 0 20px;
  min-width: 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 2;
  color: var(--prim-blue);
  float: left;
  position: relative;
}
.btn-all-apps:after {
  content: "›";
  font-size: 27px;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 14px;
  height: 14px;
  margin-top: -6px;
  line-height: 14px;
  font-weight: bold;
}
.btn-all-apps:hover {
  background-color: rgba(201, 240, 255, 0.4196078431);
}

.more-app {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
  margin-top: 10px;
}

.btn-show-more {
  font-family: IRANSans;
  font-weight: 400;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  min-width: 64px;
  line-height: 36px;
  padding: 0 16px;
  background-color: var(--prim-blue);
  color: #fff;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  border-radius: 25px;
  min-width: 100px;
}

.expand-btn {
  cursor: pointer;
  color: var(--prim-blue);
  text-align: center;
  font-weight: bold;
  margin: 10px auto 20px;
  position: relative;
  display: inline-block;
  padding-left: 20px;
}
.expand-btn:after {
  content: "›";
  font-size: 27px;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 14px;
  height: 14px;
  margin-top: -6px;
  line-height: 14px;
  font-weight: bold;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}
.expand-btn.expanded:after {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 500;
  src: url("https://myket.ir/core/fonts/iransans5/eot/IRANSansWeb.eot");
  src: url("https://myket.ir/core/fonts/iransans5/eot/IRANSansWeb.eot?#iefix") format("embedded-opentype"), url("https://myket.ir/core/fonts/iransans5/woff2/IRANSansWeb.woff2") format("woff2"), url("https://myket.ir./fonts/iransans5/woff/IRANSansWeb.woff") format("woff"), url("https://myket.ir/core/fonts/iransans5/ttf/IRANSansWeb.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 700;
  src: url("https://myket.ir/core/fonts/iransans5/eot/IRANSansWeb_Medium.eot");
  src: url("https://myket.ir/core/fonts/iransans5/eot/IRANSansWeb_Medium.eot?#iefix") format("embedded-opentype"), url("https://myket.ir/core/fonts/iransans5/woff2/IRANSansWeb_Medium.woff2") format("woff2"), url("https://myket.ir./fonts/iransans5/woff/IRANSansWeb_Medium.woff") format("woff"), url("https://myket.ir/core/fonts/iransans5/ttf/IRANSansWeb_Medium.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "icomyket";
  src: url("https://myket.ir/core/fonts/icomyket/icomyket.eot?wa7gg1");
  src: url("https://myket.ir/core/fonts/icomyket/icomyket.eot?wa7gg1#iefix") format("embedded-opentype"), url("https://myket.ir/core/fonts/icomyket/icomyket.ttf?wa7gg1") format("truetype"), url("https://myket.ir/core/fonts/icomyket/icomyket.woff?wa7gg1") format("woff"), url("https://myket.ir/core/fonts/icomyket/icomyket.svg?wa7gg1#icomyket") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^=myket-icon-], [class*=" myket-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomyket" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.myket-icon-thumbs-down:before {
  content: "\e915";
}

.myket-icon-thumbs-up:before {
  content: "\e916";
}

.myket-icon-downloadv2:before {
  content: "\e910";
}

.myket-icon-aparat:before {
  content: "\e900";
}

.myket-icon-apps:before {
  content: "\e901";
}

.myket-icon-arrow:before {
  content: "\e902";
}

.myket-icon-cloud:before {
  content: "\e903";
}

.myket-icon-comments:before {
  content: "\e904";
}

.myket-icon-developers:before {
  content: "\e905";
}

.myket-icon-download:before {
  content: "\e906";
}

.myket-icon-english:before {
  content: "\e907";
}

.myket-icon-envelope:before {
  content: "\e908";
}

.myket-icon-farsi:before {
  content: "\e909";
}

.myket-icon-games:before {
  content: "\e90a";
}

.myket-icon-instagram:before {
  content: "\e90b";
}

.myket-icon-linkedin:before {
  content: "\e90c";
}

.myket-icon-location:before {
  content: "\e90d";
}

.myket-icon-movies:before {
  content: "\e90e";
}

.myket-icon-phone:before {
  content: "\e90f";
}

.myket-icon-search:before {
  content: "\e911";
}

.myket-icon-series:before {
  content: "\e912";
}

.myket-icon-star:before {
  content: "\e913";
}

.myket-icon-telegram:before {
  content: "\e914";
}

.myket-icon-twitter:before {
  content: "\e917";
}

.myket-icon-user:before {
  content: "\e918";
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.ltr {
  direction: ltr;
}

.text-justify {
  text-align: justify;
}

.text-bold {
  font-weight: 700;
}

.float-right {
  float: right;
}

.float-left {
  float: left;
}

.position-relative {
  position: relative;
}

.text-blue {
  color: var(--blue);
}

.text-danger {
  color: #d9534f;
}

.text-success {
  color: green;
}

.dn, .hide {
  display: none !important;
}

.show {
  display: block !important;
}

.fluid-flex-child {
  flex-grow: 1;
  min-width: 0;
}

.d-lg {
  display: none !important;
}
@media (max-width: 991px) {
  .d-lg {
    display: block !important;
  }
}

.d-md {
  display: none !important;
}
@media (max-width: 767px) {
  .d-md {
    display: block !important;
  }
}

.h-md {
  display: none !important;
}
@media (min-width: 768px) {
  .h-md {
    display: block !important;
  }
}

.container {
  width: 100%;
  max-width: 1400px;
  margin-right: auto;
  margin-left: auto;
  display: block;
}
@media (min-width: 1400px) {
  .container {
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (max-width: 1399px) {
  .container {
    padding-right: 80px;
    padding-left: 80px;
  }
}
@media (max-width: 1199px) {
  .container {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (max-width: 991px) {
  .container {
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (max-width: 767px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
}

.flexibale {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  .flexibale {
    display: block;
  }
}

.breadcrump {
  margin-bottom: 10px;
  font-size: 14.4px;
}
.breadcrump label {
  font-weight: bold;
  padding-left: 7px;
}
.breadcrump a {
  display: inline-block;
  color: var(--prim-blue);
  position: relative;
  padding-left: 20px;
}
.breadcrump a:not(.last-item):after {
  content: "◄";
  font-size: 10px;
  font-family: Arial;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 14px;
  height: 14px;
  margin-top: -7px;
  line-height: 14px;
  color: var(--text-prim);
  cursor: default;
}

.bottom-download-box {
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--bg-blue);
  padding-top: 50px;
  padding-bottom: 45px;
}
.bottom-download-box p {
  text-align: center;
}
.bottom-download-box p.title {
  margin: 0;
  font-weight: 800;
  font-size: 24px;
  color: var(--text-prim);
}
.bottom-download-box p.description {
  margin-bottom: 25px;
  margin-top: 10px;
  color: var(--text-second);
}
.bottom-download-box .links-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  flex-wrap: wrap;
}
.bottom-download-box .links-wrapper .btn-download-app, .bottom-download-box .links-wrapper .btn-download-tv {
  width: 235px;
  height: 48px;
  background-color: var(--prim-blue);
  color: #fff;
  font-family: inherit;
  font-size: 18px;
  border: 1px solid var(--prim-blue);
  margin: 5px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
}
.bottom-download-box .links-wrapper .btn-download-tv {
  background-color: var(--tr-grey);
  color: var(--prim-blue);
}

.dark .bottom-download-box .links-wrapper .btn-download-tv {
  color: #fff;
  background-color: #1e416f;
  border-color: #1e416f;
}

.topmenu {
  position: fixed;
  width: 100%;
  z-index: 10;
  padding: 18px 0;
  background-color: var(--header-bg);
  box-shadow: 0 2px 1px 1px rgba(0, 0, 0, 0.1);
  /*    -webkit-backdrop-filter: blur(32px);*/
  /*    backdrop-filter: blur(32px);*/
  top: 0;
  height: 78px;
}
@media (max-width: 767px) {
  .topmenu {
    height: 64px;
    padding: 16px 0;
  }
}
.topmenu .icon {
  float: right;
  width: 125px;
  height: 40px;
}
@media (max-width: 767px) {
  .topmenu .icon {
    width: 100px;
    height: 31px;
  }
}
.topmenu .icon img {
  width: 125px;
  height: 40px;
}
@media (max-width: 767px) {
  .topmenu .icon img {
    width: 100px;
    height: 31px;
  }
}
.topmenu .search {
  float: left;
  width: auto;
  display: flex;
  align-items: center;
  height: 40px;
  justify-content: left;
}
@media (max-width: 767px) {
  .topmenu .search {
    height: 31px;
  }
}
.topmenu .search .close-search-input {
  display: none;
}
.topmenu .search .header-search-container {
  position: relative;
  width: 40px;
  height: 40px;
}
@media (max-width: 575px) {
  .topmenu .search .header-search-container {
    left: 0;
  }
}
.topmenu .search .header-search-inner-container {
  transition: 400ms ease-in-out;
  cursor: pointer;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
}
.topmenu .search .header-search-inner-container .header-search-input {
  color: var(--text-prim);
  border: 1px solid rgba(125, 125, 125, 0.4392156863);
  background: rgba(201, 201, 201, 0.0784313725);
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 45px;
  z-index: 0;
  border-radius: 25px;
  font-size: 15px;
  display: inline-block;
  padding: 0px 14px 0px 34px !important;
  font-family: inherit;
}
.topmenu .search .header-search-inner-container .header-search-input:focus {
  outline-width: 0;
  outline: none;
}
.topmenu .search .header-search-inner-container .search-button-header {
  color: var(--header-color);
  height: 40px;
  width: 40px;
  align-items: center;
  justify-content: center;
  font-size: 19px;
  cursor: pointer;
  z-index: 5;
  position: absolute;
  left: 5px;
  top: 0;
}
.topmenu .search .header-search-inner-container .search-button-header i {
  color: var(--prim-blue);
  font-size: 22px;
  line-height: 22px;
  font-weight: bold;
}
.topmenu .search .header-search-inner-container .header-search-input, .topmenu .search .header-search-inner-container .search-button-header {
  display: none;
}
.topmenu .search .header-search-inner-container:before {
  font-family: icomyket;
  content: "\e911";
  font-size: 18px;
  line-height: 40px;
  box-shadow: 0 1px 0 #ddd;
  border-radius: 25px;
  border: 1px solid #ddd;
  height: 40px;
  width: 40px;
  color: var(--header-color);
  text-align: center;
}
.topmenu .search .btn-download-header {
  margin-left: 15px;
}
.topmenu .search.active .header-search-container {
  width: 390px;
}
@media (max-width: 1399px) {
  .topmenu .search.active .header-search-container {
    width: 305px;
  }
}
@media (max-width: 1199px) {
  .topmenu .search.active .header-search-container {
    width: 260px;
  }
}
@media (max-width: 991px) {
  .topmenu .search.active .header-search-container {
    width: 175px;
  }
}
@media (max-width: 767px) {
  .topmenu .search.active .header-search-container {
    width: 90%;
  }
}
.topmenu .search.active .header-search-inner-container {
  width: 100%;
}
.topmenu .search.active .header-search-inner-container:before {
  display: none;
}
.topmenu .search.active .header-search-inner-container .header-search-input {
  display: block;
}
.topmenu .search.active .header-search-inner-container .search-button-header {
  display: flex;
}
.topmenu .search.active .header-search-inner-container .close-search-input {
  display: inline-block;
  position: absolute;
  right: -45px;
  width: 45px;
  height: 45px;
  line-height: 50px;
  font-size: 35px;
  text-align: center;
  color: #666;
}
.topmenu .search.active .btn-download-header {
  display: none !important;
}
.topmenu .search input[type=search]::-webkit-search-decoration,
.topmenu .search input[type=search]::-webkit-search-cancel-button,
.topmenu .search input[type=search]::-webkit-search-results-button,
.topmenu .search input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance: none;
}

.topheader {
  position: fixed;
  overflow: hidden;
}
@media (min-width: 768px) {
  .topheader {
    z-index: 50;
    height: 78px;
    top: 0;
    width: 305px;
    right: 50%;
    margin-right: -160px;
    background-color: transparent;
  }
}
@media (min-width: 992px) {
  .topheader {
    width: 400px;
    margin-right: -200px;
  }
}
@media (max-width: 767px) {
  .topheader {
    text-align: center;
    background-color: var(--bg);
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    padding: 10px 0px 10px 5px;
    width: 100%;
    height: 75px;
    bottom: 0;
    bottom: calc(0px + env(safe-area-inset-bottom, 0px));
    box-shadow: 0 -1px 4px #d1dbe2;
    z-index: 10;
    left: 0;
    transform: translateZ(0);
  }
}
.topheader .item {
  width: 30%;
  margin: 0 1%;
}
@media (min-width: 768px) {
  .topheader .item {
    margin: 0;
    display: inline-block !important;
    width: auto;
  }
}
@media (max-width: 767px) {
  .topheader .item {
    margin: 0;
    position: relative;
    width: 20%;
    float: right;
  }
  .topheader .item.itemApp h2::before {
    content: "\e901";
  }
  .topheader .item.itemFilm h2::before {
    content: "\e90e";
  }
  .topheader .item.itemSeries h2::before {
    content: "\e912";
  }
  .topheader .item.itemGame h2::before {
    content: "\e90a";
  }
  .topheader .item.itemDeveloper h2::before {
    content: "\e905";
  }
}
.topheader .item h2 {
  font-family: sans-serif;
  margin-block-start: 1.67em;
  margin-block-end: 1.67em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
@media (min-width: 768px) {
  .topheader .item h2 {
    margin-block-start: 0;
    margin-block-end: 0;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 12.5px;
    line-height: 23px;
    color: var(--header-color);
    border-radius: 12px;
  }
  .topheader .item h2:hover {
    background-color: rgba(0, 0, 0, 0.05);
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .topheader .item h2 {
    font-size: 14px;
    padding: 10px 10px;
  }
}
@media (max-width: 767px) {
  .topheader .item h2 {
    color: var(--header-color);
    text-align: center;
    margin: 0;
    font-size: 12px;
    padding: 35px 0 0;
    line-height: 1;
  }
  .topheader .item h2:before {
    content: "";
    font-family: icomyket;
    top: 0;
    right: 50%;
    position: absolute;
    display: inline-block;
    width: 26px;
    height: 26px;
    background-size: 26px !important;
    margin-right: -13px;
    font-size: 26px;
    font-weight: normal;
    color: var(--header-color);
  }
}

body.font-loaded .topheader .item h2 {
  font-family: IRANSans, sans-serif;
}

.dark .topmenu {
  box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.4);
}
.dark .topmenu .search .header-search-inner-container:before {
  background-color: #2c2d2e;
  border-color: #2c2d2e;
  box-shadow: none;
}
.dark .topmenu .search .header-search-inner-container:before:hover {
  background-color: #404346;
}
.dark .topmenu .search .header-search-input {
  background: rgba(201, 201, 201, 0.17);
  color: #fff;
  border: 1px solid rgba(125, 125, 125, 0.8392156863);
}
@media (min-width: 768px) {
  .dark .topheader .item h2:hover {
    background-color: rgba(255, 255, 255, 0.05);
  }
}
@media (max-width: 767px) {
  .dark .topheader {
    box-shadow: 0 -1px 5px #171717;
  }
}

footer {
  background-color: var(--footer-bg);
  text-align: right;
  padding: 20px 0 15px;
  color: var(--text-second);
  font-weight: 300;
}
@media (max-width: 991px) {
  footer {
    display: flex;
  }
}
footer .container {
  display: block;
}
@media (min-width: 1200px) {
  footer .container {
    max-width: 1400px;
    padding: 0 15px;
  }
}
@media (max-width: 1199px) {
  footer .container {
    max-width: 100%;
    width: 100%;
  }
}
footer .about {
  max-width: 820px;
}
@media (max-width: 1199px) {
  footer .about {
    max-width: 100%;
  }
}
footer .about p:first-child {
  font-weight: bold;
  font-size: 16px;
}
@media (max-width: 575px) {
  footer .about p:first-child {
    font-weight: bold;
    line-height: 1.5;
    text-align: justify;
  }
}
footer .about p:last-child {
  font-size: 15px;
  line-height: 24px;
  font-weight: 300;
  margin-bottom: 20px;
}
@media (max-width: 575px) {
  footer .about p:last-child {
    margin-bottom: 30px;
  }
}
footer .footer-inner-wrapper {
  display: flex;
}
@media (max-width: 991px) {
  footer .footer-inner-wrapper {
    display: table;
  }
}
footer .link-part {
  width: 50%;
  float: right;
}
@media (max-width: 991px) {
  footer .link-part {
    width: 100%;
  }
}
footer .link-part ul {
  width: 50%;
  float: right;
  padding: 0;
  margin-top: 10px;
}
footer .link-part ul li {
  list-style-type: none;
  line-height: 40px;
}
@media (max-width: 575px) {
  footer .link-part ul li {
    line-height: 45px;
  }
}
footer .link-part a {
  font-size: 16px;
  color: var(--text-second);
}
@media (max-width: 991px) {
  footer .link-part a {
    font-weight: 500;
  }
}
@media (max-width: 575px) {
  footer .link-part a {
    font-weight: 500;
    font-size: 15px;
  }
}
@media (max-width: 359) {
  footer .link-part a {
    font-size: 14px;
  }
}
footer hr {
  border-color: var(--border-color);
}
footer .support {
  display: inline-block;
  width: 25%;
  float: right;
  border: 0;
  padding: 0;
}
@media (max-width: 1199px) {
  footer .support {
    width: 28%;
  }
}
@media (max-width: 991px) {
  footer .support {
    width: 50%;
  }
}
@media (max-width: 575px) {
  footer .support {
    width: 100%;
    margin-bottom: 20px;
  }
}
footer .support .support-title {
  font-size: 16px;
  font-weight: bold;
  margin: 15px 0 25px;
  text-align: right !important;
}
@media (max-width: 991px) {
  footer .support .support-title {
    margin: 15px 0;
  }
}
@media (max-width: 575px) {
  footer .support .support-title {
    text-align: center !important;
  }
}
footer .support .contact-info {
  font-size: 16px;
  line-height: 35px;
  display: flex;
  font-weight: 500;
  margin-bottom: 10px;
  align-items: baseline;
}
@media (max-width: 991px) {
  footer .support .contact-info {
    line-height: 40px !important;
  }
}
@media (max-width: 575px) {
  footer .support .contact-info {
    text-align: center;
    display: block;
    margin-bottom: 0;
  }
}
footer .support .contact-info i {
  margin-left: 10px;
  color: #808183;
  font-size: 20px;
}
@media (max-width: 575px) {
  footer .support .contact-info i {
    display: none;
  }
}
footer .support .footer-social {
  margin-top: 15px;
  text-align: right !important;
}
@media (max-width: 575px) {
  footer .support .footer-social {
    text-align: center !important;
  }
}
footer .support .footer-social a {
  width: 45px;
  height: 45px;
  display: inline-block;
  border-radius: 50%;
  background-color: #808080;
  margin-left: 2px;
  color: #fff;
  font-size: 25px;
  text-align: center;
  overflow: hidden;
}
footer .support .footer-social i {
  line-height: 44px;
}
footer .support .footer-social i.myket-icon-aparat {
  font-size: 30px;
}
footer .support .footer-social i.myket-icon-linkedin {
  font-size: 27px;
  line-height: 40px;
}
footer .support .footer-social i.myket-icon-instagram {
  padding-right: 1px;
}
footer .support .footer-social i.myket-icon-telegram {
  font-size: 24px;
  padding-right: 2px;
}
footer .namad {
  width: 25%;
  float: right;
  text-align: center;
  margin-top: 10px;
}
@media (max-width: 1199px) {
  footer .namad {
    width: 22%;
  }
}
@media (max-width: 991px) {
  footer .namad {
    width: 50%;
    padding: 0 10px;
  }
}
@media (max-width: 575px) {
  footer .namad {
    width: 100%;
    padding: 0;
  }
}
footer .namad img {
  cursor: pointer;
}
footer .namad img:first-child {
  width: 125px;
  height: 136px;
  display: inline-block;
}
@media (max-width: 991px) {
  footer .namad img:first-child {
    width: 121px;
    height: 132px;
  }
}
footer .namad img:last-child {
  width: 136px;
  height: 136px;
  display: inline-block;
}
@media (max-width: 991px) {
  footer .namad img:last-child {
    width: 132px;
    height: 132px;
  }
}
footer .cprinfo {
  text-align: center;
  font-size: 15px;
  margin-top: 15px;
}
footer .cprinfo a {
  color: var(--text-second);
  font-weight: bold;
}
footer .cprinfo a:hover {
  color: var(--text-second);
}

.light footer .link-part a:hover {
  color: #272727;
}

.dark footer .link-part a:hover {
  color: #fff;
}

main {
  padding: 110px 0px 0px;
  min-height: calc(100vh - 161px);
  margin: auto;
  width: 100%;
}
@media (max-width: 767px) {
  main {
    padding: 90px 0 0;
  }
}

.download-dismissable-dialog {
  position: fixed;
  bottom: 0;
  height: 155px;
  width: 100%;
  background-color: #f8f8f8;
  padding: 15px;
  text-align: center;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  z-index: 10;
  box-shadow: 0 -1px 5px #7e7e7e;
  line-height: 1.45;
  font-size: 13px;
  border: 1px solid #ccc;
  border-bottom: none;
  background: linear-gradient(180deg, #f3f5f9, #ebefff);
  display: none;
}
.download-dismissable-dialog div {
  position: relative;
}
.download-dismissable-dialog img {
  width: 70px;
  height: 70px;
  margin-top: -47px;
  padding: 9px;
  background-color: #eee;
  border-radius: 16px;
  border: 2px solid #fff;
  background: linear-gradient(210deg, #f3f5f9, #ccd1e7);
}
.download-dismissable-dialog button {
  padding: 11px 15px;
  margin: 15px auto 17px;
  background-color: #07f;
  color: #fff;
  border-radius: 25px;
  display: block;
  width: 175px;
  font-weight: bold;
  box-shadow: 0 2px 5px #666;
  font-size: 16px;
  border: none;
  font-family: IRANSans;
}
.download-dismissable-dialog button:hover {
  box-shadow: 0px 3px 6px #515050;
  color: #fff;
}
.download-dismissable-dialog p {
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 1.5;
  color: var(--prim-text);
  font-weight: bold;
}
.download-dismissable-dialog .dismiss-btn {
  position: absolute;
  top: -5px;
  left: -5px;
  width: 30px;
  height: 30px;
  background-color: var(--mid-grey);
  color: var(--text-second);
  cursor: pointer;
  font-size: 24px;
  border-radius: 50%;
}

.dark .download-dismissable-dialog {
  background: linear-gradient(210deg, #2d2d2f, #022d47);
  border-color: #1a1a1a;
  box-shadow: 0 -1px 5px #060606;
}
.dark .download-dismissable-dialog button {
  box-shadow: 0 2px 5px #000;
}
.dark .download-dismissable-dialog img {
  border: 2px solid #625f5f;
  background: #00263d;
}

h1 {
  font-size: 25px;
  line-height: 50px;
  text-align: center;
  direction: rtl;
  font-weight: bold;
  margin-top: 0;
}
@media (max-width: 767px) {
  h1 {
    font-size: 22px;
  }
}

/***** about-us *****/
.about-wrapper {
  line-height: 30px;
  height: 100%;
  direction: rtl;
  color: var(--text-prim);
  margin: auto auto 30px;
  font-size: 15px;
}
.about-wrapper h1 {
  margin-top: 20px;
}
@media (max-width: 767px) {
  .about-wrapper h1 {
    margin-top: 10px;
  }
}
.about-wrapper .img-wrapper {
  text-align: center;
}
.about-wrapper .img-wrapper img {
  max-width: 100%;
  height: auto;
  aspect-ratio: 290/96;
}
@media (min-width: 768px) {
  .about-wrapper .img-wrapper img {
    height: 370px;
    object-fit: cover;
  }
}
.about-wrapper .content-wrapper p {
  text-align: justify;
}
.about-wrapper .support-wrapper {
  display: flex;
  padding-top: 15px;
}
@media (max-width: 767px) {
  .about-wrapper .support-wrapper {
    flex-direction: column;
    justify-content: center;
  }
}
.about-wrapper .support-wrapper .item {
  background-color: rgba(129, 129, 129, 0.1490196078);
  border: 1px solid rgba(137, 135, 135, 0.2705882353);
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  margin-bottom: 15px;
  flex-direction: column;
  padding: 15px 10px;
  width: 30%;
  text-align: center;
  margin-left: 5%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 768px) {
  .about-wrapper .support-wrapper .item:last-child {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .about-wrapper .support-wrapper .item {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
  }
}
.about-wrapper .support-wrapper .item label {
  display: inline-block;
  max-width: 100%;
  margin: 10px auto;
  font-weight: 700;
}
.about-wrapper .support-wrapper .item img {
  width: 50px;
  height: 50px;
}
@media (min-width: 768px) {
  .about-wrapper .support-wrapper .item a {
    min-height: 60px;
  }
}

/***** contact-us *****/
.contact-us-wrapper {
  overflow: hidden;
  padding-bottom: 30px;
}
.contact-us-wrapper .contact-us-inner-wrapper {
  display: flex;
}
@media (max-width: 767px) {
  .contact-us-wrapper .contact-us-inner-wrapper {
    display: block;
  }
}
.contact-us-wrapper .contact-us-info-wrapper {
  width: 50%;
  padding-left: 30px;
}
@media (max-width: 767px) {
  .contact-us-wrapper .contact-us-info-wrapper {
    width: 100%;
    padding: 0;
    text-align: center;
  }
}
.contact-us-wrapper .contact-us-info-wrapper h1 {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .contact-us-wrapper .contact-us-info-wrapper h1 {
    text-align: right;
  }
}
.contact-us-wrapper .contact-us-info-wrapper p {
  margin-top: 0;
  min-height: 50px;
}
.contact-us-wrapper .contact-us-info-wrapper .contact-us-info-items {
  margin-top: 30px;
}
.contact-us-wrapper .contact-us-info-wrapper .contact-us-info-items div {
  padding-right: 45px;
  position: relative;
  margin-bottom: 20px;
  font-size: 14px;
  color: var(--text-second);
}
@media (max-width: 767px) {
  .contact-us-wrapper .contact-us-info-wrapper .contact-us-info-items div {
    padding-right: 0;
    padding-top: 40px;
    padding-bottom: 10px;
  }
}
.contact-us-wrapper .contact-us-info-wrapper .contact-us-info-items div:before {
  position: absolute;
  right: 0;
  top: -5px;
  border-radius: 50px;
  width: 35px;
  height: 35px;
  line-height: 24px;
  text-align: center;
  font-family: "icomyket";
  background-color: var(--mid-grey);
  font-size: 20px;
  padding: 5px;
  color: var(--prim-blue);
}
@media (max-width: 767px) {
  .contact-us-wrapper .contact-us-info-wrapper .contact-us-info-items div:before {
    right: 50%;
    top: 0;
    margin-right: -17px;
  }
}
.contact-us-wrapper .contact-us-info-wrapper .contact-us-info-items div.contact-us-location:before {
  content: "\e90a";
}
.contact-us-wrapper .contact-us-info-wrapper .contact-us-info-items div.contact-us-phone:before {
  content: "\e90e";
}
.contact-us-wrapper .contact-us-info-wrapper .contact-us-info-items div.contact-us-email:before {
  content: "\e90f";
}
.contact-us-wrapper .contact-us-info-wrapper .contact-us-info-items div.contact-us-hours:before {
  content: "\e90b";
}
.contact-us-wrapper .contact-us-info-wrapper .contact-us-info-items div strong {
  display: block;
  font-size: 16px;
  margin-bottom: 3px;
  color: var(--text-prim);
}
.contact-us-wrapper .contact-us-info-wrapper .contact-us-info-items div a {
  color: inherit;
}
.contact-us-wrapper .contact-us-form-wrapper {
  width: 50%;
  background-color: var(--footer-bg);
  padding: 10px 30px 30px;
  border-radius: 12px;
  min-height: 432px;
}
@media (max-width: 767px) {
  .contact-us-wrapper .contact-us-form-wrapper {
    width: 100%;
  }
}
.contact-us-wrapper .contact-us-form-wrapper .contact-us-form-radio-wrapper {
  padding-right: 5px;
  height: 25px;
}
.contact-us-wrapper .contact-us-form-wrapper .btn-solid-lg {
  width: 110px;
  font-size: 14px;
  height: 33px;
  border-radius: 25px;
  line-height: 32px;
  margin: 0;
  padding: 0;
  display: inline-block;
  text-align: center;
}
.contact-us-wrapper .contact-us-form-wrapper input#sender-email {
  display: block;
  width: 100%;
  border-radius: 5px;
  border-style: groove;
  height: 30px;
  font-family: inherit;
  text-align: left;
}
.contact-us-wrapper .contact-us-form-wrapper textarea {
  display: block;
  width: 100%;
  margin-bottom: 15px;
  border-radius: 5px;
  border-style: groove;
  min-height: 90px;
  font-family: inherit;
}
.contact-us-wrapper .contact-us-form-wrapper .contact-us-form-label {
  display: block;
  font-size: 13px;
  margin-top: 15px;
  margin-bottom: 5px;
  color: var(--text-second);
}
.contact-us-wrapper .contact-us-form-wrapper .result-msg {
  margin-top: 10px;
}
.contact-us-wrapper .contact-us-form-wrapper .bg-danger {
  background-color: #d9534f !important;
}
.contact-us-wrapper .contact-us-form-wrapper .bg-success {
  background-color: #5cb85c !important;
}
.contact-us-wrapper .contact-us-map-wrapper {
  margin-top: 30px;
}
.contact-us-wrapper .contact-us-map-wrapper img {
  width: 100%;
}
@media (min-width: 768px) {
  .contact-us-wrapper .contact-us-map-wrapper img {
    aspect-ratio: 3/1;
  }
}
@media (max-width: 767px) {
  .contact-us-wrapper .contact-us-map-wrapper img {
    aspect-ratio: 3/2;
  }
}

.dark .ro-select-list {
  box-shadow: 0 3px 10px #000;
}

@-webkit-keyframes fadeinout {
  0% {
    bottom: 0;
    opacity: 0;
  }
  70% {
    bottom: 30px;
    opacity: 1;
  }
  100% {
    bottom: 30px;
    opacity: 0;
  }
}
@keyframes fadeinout {
  0% {
    bottom: 0;
    opacity: 0;
  }
  70% {
    bottom: 30px;
    opacity: 1;
  }
  100% {
    bottom: 30px;
    opacity: 0;
  }
}
/***** live *****/
.live-wrapper {
  line-height: 30px;
  font-size: 15px;
}
.live-wrapper h1 {
  padding: 40px 0 25px;
}
@media (max-width: 767px) {
  .live-wrapper h1 {
    padding: 35px 0 20px;
  }
}
.live-wrapper h2 {
  font-size: 20px;
  padding: 20px 0 0;
  color: #0091ea;
}
.live-wrapper a {
  font-weight: bold;
}
.live-wrapper p {
  text-align: justify;
}
.live-wrapper .woldcup-img {
  width: 800px;
  height: auto;
  margin: auto;
  max-width: 90%;
  margin-top: 20px;
}

/***** logo *****/
.logo-wrapper {
  font-size: 15px;
  line-height: 30px;
  text-align: justify;
}
@media (max-width: 575px) {
  .logo-wrapper {
    font-size: 14px;
  }
}
.logo-wrapper .item-box {
  display: flex;
}
@media (max-width: 767px) {
  .logo-wrapper .item-box {
    display: block;
  }
}
.logo-wrapper .item-box .right-box {
  width: 58%;
}
@media (max-width: 767px) {
  .logo-wrapper .item-box .right-box {
    width: 100%;
  }
  .logo-wrapper .item-box .right-box ul {
    padding-right: 15px;
  }
}
.logo-wrapper .item-box .left-box {
  width: 42%;
}
@media (max-width: 767px) {
  .logo-wrapper .item-box .left-box {
    width: 100%;
  }
}
.logo-wrapper .item-box .color-box {
  width: 70px;
  height: 70px;
  display: inline-block;
  border-radius: 9px;
  direction: ltr;
}
.logo-wrapper .item-box .pallet-container {
  display: inline-block;
  width: 130px;
}
.logo-wrapper .item-box .color-detail {
  display: inline-block;
  font-family: monospace;
  font-weight: 700;
  margin-bottom: 8px;
  margin-left: 15px;
  direction: ltr;
  width: 50%;
}
.logo-wrapper h2 {
  font-size: 18px;
  margin-top: 0;
}
.logo-wrapper .myket-blue {
  background-color: #0091eA;
}
@media (max-width: 767px) {
  .logo-wrapper ul {
    padding-right: 15px;
  }
}
.logo-wrapper .btn-logo-wrapper {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 25px;
}
@media (max-width: 575px) {
  .logo-wrapper .btn-logo-wrapper {
    display: block;
  }
}
.logo-wrapper .btn-logo-wrapper .btn-logo-item {
  width: 33%;
  margin-top: 10px;
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .logo-wrapper .btn-logo-wrapper .btn-logo-item {
    width: 50%;
  }
  .logo-wrapper .btn-logo-wrapper .btn-logo-item:nth-child(3) {
    margin-top: 20px;
  }
}
@media (max-width: 575px) {
  .logo-wrapper .btn-logo-wrapper .btn-logo-item {
    width: 100%;
    margin-bottom: 25px;
    padding-top: 10px;
  }
}
.logo-wrapper .btn-logo-wrapper .btn-logo-item img {
  display: block;
  margin: auto;
}
.logo-wrapper .btn-logo-wrapper .btn-logo-item div {
  display: flex;
  align-items: center;
  justify-content: center;
}
.logo-wrapper .btn-logo-wrapper .btn-logo-item div a {
  padding: 4px 15px;
  display: inline-block;
  font-size: 14px;
  box-shadow: 0 1px 1px var(--border-color);
  border-radius: 25px;
  border: 1px solid var(--border-color);
  min-width: 100px;
  text-align: center;
  margin-top: 15px;
  background-color: var(--bg);
}
.logo-wrapper .btn-logo-wrapper .btn-logo-item div a:hover {
  background-color: var(--mid-grey);
}
.logo-wrapper .btn-logo-wrapper .btn-logo-item div a:first-child {
  margin-left: 10px;
}
.logo-wrapper .middle-section {
  background-color: var(--footer-bg);
  padding: 30px 0 45px;
  margin-top: 40px;
  margin-bottom: 40px;
}
.logo-wrapper .middle-section .btn-logo-wrapper .btn-logo-item img {
  margin: 15px auto 5px;
}

/***** policy *****/
.policy-wrapper {
  line-height: 30px;
  margin: auto auto 30px;
  font-size: 15px;
}
@media (min-width: 768px) {
  .policy-wrapper {
    text-align: justify;
  }
}
.policy-wrapper label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}
.policy-wrapper hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid var(--border-color);
}
.policy-wrapper h5 {
  font-size: 16px;
}
.policy-wrapper .conditions .fa-2x {
  font-size: 20px;
}
.policy-wrapper .well {
  min-height: 20px;
  margin-bottom: 0px;
  background-color: rgba(129, 129, 129, 0.1490196078);
  border: 1px solid rgba(137, 135, 135, 0.2705882353);
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  padding: 25px 40px 25px 30px;
  text-align: justify;
}
.policy-wrapper .well ul {
  list-style: disc;
}
@media (max-width: 767px) {
  .policy-wrapper .well ul {
    padding-right: 15px;
  }
}
.policy-wrapper .well h4 {
  padding: 0px;
}
.policy-wrapper ol li {
  list-style: arabic-indic;
}

/***** error + 404 + landingIOS *****/
.error-wrapper {
  text-align: center;
  padding: 40px 0 60px;
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 767px) {
  .error-wrapper {
    padding: 30px 0 30px;
  }
}
.error-wrapper div {
  width: 100%;
}
.error-wrapper img {
  max-width: 100%;
  width: 250px;
  height: 250px;
}
@media (max-width: 767px) {
  .error-wrapper img {
    width: 200px;
    height: 200px;
  }
}
.error-wrapper p:first-child {
  font-size: 21px;
  font-weight: bold;
  max-width: 550px;
  color: #000;
  margin: 30px auto 15px;
  line-height: 33px;
}
@media (max-width: 767px) {
  .error-wrapper p:first-child {
    font-size: 17px;
    line-height: 25px;
  }
}

.dark .error-wrapper p:first-child {
  color: #fff;
}
.dark .error-wrapper img {
  background-color: #ccd7e4;
  border-radius: 5px;
}
